@echo off
REM $Id: test.bat,v 1.2 2005/03/09 20:45:32 wguttmn Exp $
set JAVA=%JAVA_HOME%\bin\java
set OLDCP=%CLASSPATH%
set CLASSPATH=build\classes;build\tests;%CLASSPATH%
set cp=%CLASSPATH%
for %%i in (lib\*.jar) do call cp.bat %%i
for %%i in (lib\tests\*.jar) do call cp.bat %%i

%JAVA% -classpath %CP% Main %1 %2 %3 %4 %5 %6
set CLASSPATH=%OLDCP%